:root {
  --clr-primary: #000;
  --clr-primary-hover: #bd7100;
  --clr-secondary: #003e7e;
  --clr-secondary-hover: #08274d;
  --clr-gray: #efefef;
  --clr-white: #ffffff;
  --clr-red: #981e27;
}
/* RESET */
*,
*::before,
*::after {
  margin: 0;
  border: 0;
  padding: 0;
  box-sizing: border-box;
}
/* FONT-SIZE */
#single h1 {
  font-size: 2rem !important;
}
h2 {
  font-size: 40px !important;
}
h3 {
  font-size: 32px !important;
}
h4 {
  font-size: 22px !important;
}
h5 {
  font-size: 0.875rem !important;
}
h6 {
  font-size: 0.75rem !important;
}
p {
  font-size: 1rem !important;
}

@media (max-width: 1024px) {
  h2 {
    font-size: 28px !important;
  }
  h3 {
    font-size: 24px !important;
  }
}
/* GLOBAL */
.text-primary {
  color: var(--clr-primary) !important;
}
.text-secondary {
  color: var(--clr-secondary) !important;
}
.text-secondary-hover {
  color: var(--clr-secondary-hover) !important;
}
.text-red {
  color: var(--clr-red) !important;
}
.bg-primary {
  background-color: var(--clr-primary) !important;
}
.bg-secondary {
  background-color: var(--clr-secondary) !important;
}
.bg-gray {
  background-color: var(--clr-gray) !important;
}
.bg-white {
  background-color: var(--clr-white) !important;
}

body {
  font-family: "Inter", sans-serif;
  padding-top: 76px;
}
p {
  font-weight: 500;
}
h1,
h2,
h3 {
  font-weight: 600;
}

h4,
h5,
h6 {
  font-weight: 500;
}

.btn-primary,
.grid__wrapper .form__wrapper .submit__wrapper .wpcf7-submit {
  background-color: #feb021;
  color: #000;
  text-decoration: none;
  border-radius: 12px;
  display: block;
  border: none !important;
  max-width: 250px;
  margin: 0 auto;
  padding: 18px;
  transition: 0.3s;
}
.btn-primary:hover,
.navbar .atendimento:hover,
.grid__wrapper .form__wrapper .submit__wrapper .wpcf7-submit:hover {
  background-color: #000;
  color: #fff;
  transition: all 0.3s ease;
}
/* .container-xxl {
  max-width: 1864px;
  padding-left: 32px;
  padding-right: 32px;
} */

.navbar .atendimento:hover {
  color: #fff !important;
  text-decoration: none;
}

@media (min-width: 1400px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1536px;
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 991px) {
  .container-xxl {
    max-width: 100% !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
}
/* LOADER */
body:not(.loaded) {
  overflow: hidden;
}
#site-loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
}
body.loaded #site-loader {
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}
#site-loader .loader__wrapper {
  position: relative;
  width: 200px;
}
#site-loader .loader__wrapper img {
  position: absolute;
  width: 100%;
}
#sombra1 {
  animation: sombra infinite 1.5s;
  transform-origin: center;
}
#sombra2 {
  animation: sombra infinite 1.5s 0.5s;
  transform-origin: center;
}
@keyframes sombra {
  from {
    transform: scale(1);
    opacity: 0.8;
  }
  to {
    transform: scale(1.7);
    opacity: 0;
  }
}
/* BOTÃO WPP FLUTUANTE */
/* #btnWpp {
  cursor: pointer;
  position: fixed;
  bottom: 50px;
  right: 20px;
  z-index: 99;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 48px;
  border-radius: 8px;
  opacity: 1;
  background-color: #24d366;
  transition: all 0.3s ease;
}
#btnWpp:hover {
  background-color: #20b057;
  transform: scale(1.1);
}
#btnWpp img {
  transition: all 0.5s ease-in;
  animation: none;
  width: 100%;
  max-width: 24px;
}
#btnWpp:hover > img {
  transform: scale(1.2);
  animation: btnWpp 1s infinite;
}
@keyframes btnWpp {
  0% {
    transform: scale(1);
  }
  33% {
    transform: scale(1.2);
  }
  66% {
    transform: scale(0.8);
  }
  100% {
    transform: scale(1);
  }
} */
/* BREADCRUMB */
#breadcrumb {
  background: #feb021;
}

#breadcrumb .breadcrumb_py {
  padding-top: 28px;
  padding-bottom: 15px;
}

#breadcrumb a {
  color: #000;
  text-decoration: none;
  margin: 0px;
  padding: 0px;
}

#breadcrumb .breadcrumb-item.active {
  color: #000;
  font-weight: 500;
}

#breadcrumb .breadcrumb {
  margin-bottom: 0;
}
#breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  content: "›";
  font-weight: bold;
  color: #000;
}
/* NAVBAR */
.navbar {
  position: fixed;
  width: 100%;
  z-index: 999;
  top: 0;
  padding: 0;
  box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.15);
  background-color: #fff;
  transition: all 0.3s ease;
}
.navbar .navbar-brand img {
  max-height: 44px;
  width: 100%;
}
.navbar a {
  text-decoration: none;
  color: #000;
}
.header-menu li a {
  position: relative;
  display: inline-block;
  padding-bottom: 3px;
  text-decoration: none;
  color: #000;
}

.header-menu li a::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 2px;
  background: #feb021;
  transition: width 0.35s ease;
}

/* HOVER */
.header-menu li a:hover::after {
  width: 100%;
}

/* ATIVO NO WORDPRESS */
.header-menu li.current-menu-item > a::after,
.header-menu li.current_page_item > a::after,
.header-menu li.current-menu-ancestor > a::after,
.header-menu li.current-menu-parent > a::after {
  width: 100%;
}

@media (hover: hover) and (pointer: fine) {
  .header-menu li a:hover::after {
    width: 100%;
  }
}
.btn-primary.atendimento::after,
.btn-primary.atendimento:hover::after {
  display: none !important;
}

.navbar-brand::after,
.navbar-brand:hover::after {
  display: none !important;
}
.navbar__wrapper {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.navbar__top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 8px;
  width: 100%;
  padding: 18px 32px;
}
.navbar__top ul {
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  margin: 0;
  gap: 4%;
}
.navbar__top ul a {
  font-weight: 600;
  font-size: 15px;
}
.navbar .btn__wrapper {
  display: flex;
  height: 100%;
  gap: 24px;
}
.navbar .search__form {
  display: flex;
  padding: 8px 16px;
  border-radius: 8px;
  background-color: #eeeeee;
}
.navbar .search__input,
.navbar .search__submit {
  background: transparent;
}
.navbar .search__input {
  width: 100%;
}

.navbar .search__input:focus {
  outline: none;
}
.navbar .btn__wrapper .btn-orcamento {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  gap: 8px;
  padding: 8px 24px;
  transition: all 0.3s ease;
}

.navbar .atendimento {
  padding: 16px 32px !important;
}

@media (max-width: 1440px) {
  .navbar__top ul {
    gap: 3%;
  }
}

@media (max-width: 1366px) {
  .navbar__top ul {
    gap: 2%;
  }
  .container-xxl,
  .container {
    max-width: 100% !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
  }
}

@media (min-width: 1292px) {
  .navbar__wrapper {
    display: flex !important;
  }
  .navbar__mobile {
    display: none !important;
  }
}

@media (max-width: 1291px) {
  /* Remove completamente o after no mobile */
  .header-menu li.current-menu-item > a::after,
  .header-menu li.current_page_item > a::after,
  .header-menu li.current-menu-ancestor > a::after,
  .header-menu li.current-menu-parent > a::after {
    content: none !important;
    width: 0 !important;
    height: 0 !important;
    display: none !important;
  }

  /* Remove hover também */
  .header-menu li a:hover::after {
    content: none !important;
    width: 0 !important;
    height: 0 !important;
    display: none !important;
  }

  .navbar__wrapper {
    display: none !important;
  }
  .navbar__mobile {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
  }

  .navbar .atendimento {
    margin: initial;
    text-align: center;
    max-width: 250px;
  }

  #breadcrumb .breadcrumb_py {
    padding-top: 18px;
    padding-bottom: 15px;
  }
  .navbar__mobile ul li {
    border-bottom: solid 1px #979797e7;
  }

  .navbar__mobile ul li:last-child {
    border-bottom: none;
  }
}

/* NAVBAR MOBILE */
.navbar__mobile .navbar-brand img {
  max-height: 38px;
  height: 100%;
  width: auto;
}
.navbar__mobile .offcanvas-toggle {
  background: transparent;
}
.navbar__mobile .offcanvas-toggle img {
  width: 30px;
}
.navbar__mobile .offcanvas {
  background-color: #fff;
}
.navbar__mobile .offcanvas-body {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.navbar__mobile .btn-store {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  padding: 8px 24px;
  background-color: var(--clr-secondary);
  color: #fff;
  transition: all 0.3s ease;
}
.navbar__mobile ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 16px;
  padding: 0;
  margin: 0;
}
.navbar__mobile .menu-item {
  text-transform: uppercase;
  padding: 0.5rem 0;
}
.btn-close {
  opacity: initial;
}

/* BLOCAGEM TEXTO IMAGEM */
.textoImagem {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  min-height: 600px;
}
.textoImagem .texto {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 700px;
  gap: 16px;
}
.textoImagem .texto.esquerda {
  justify-self: flex-end;
  padding: 100px 100px 100px 10px;
}
.textoImagem .texto.direita {
  justify-self: flex-start;
  padding: 100px 10px 100px 100px;
}
.textoImagem .imagem {
  position: relative;
  overflow: hidden;
  display: flex;
  align-items: center;
}
.textoImagem .imagem .img-full {
  height: 0;
  width: 0;
  object-fit: cover;
  min-width: 100%;
  min-height: 100%;
}
@media (max-width: 991px) {
  .textoImagem {
    grid-template-columns: 1fr;
    min-height: auto;
  }
  .textoImagem .texto.esquerda,
  .textoImagem .texto.direita {
    justify-self: center;
    padding: 32px 0;
  }
  .textoImagem .imagem .img-full {
    width: 100%;
    height: auto;
  }
}
/* COMMONS */
.py-section {
  padding-top: 96px;
  padding-bottom: 96px;
}
.py-maps {
  padding-top: 16px;
  padding-bottom: 96px;
}
.pt-section {
  padding-top: 96px;
}
.pb-section {
  padding-bottom: 96px;
}

.py-footer {
  padding-top: 32px !important;
  padding-bottom: 32px !important;
}
@media (max-width: 991px) {
  .py-section {
    padding-top: 75px;
    padding-bottom: 75px;
  }
  .py-maps {
    padding-top: 16px;
    padding-bottom: 75px;
  }
  .pt-section {
    padding-top: 75px;
  }
  .pb-section {
    padding-bottom: 75px;
  }
}
@media (max-width: 575px) {
  .py-section {
    padding-top: 48px;
    padding-bottom: 48px;
  }
  .py-maps {
    padding-top: 16px;
    padding-bottom: 48px;
  }
  .pt-section {
    padding-top: 48px;
  }
  .pb-section {
    padding-bottom: 48px;
  }
}

.formulario {
  background: #fcffff;
}

.formulario .grid__wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 64px;
  align-items: stretch;
}

.formulario .grid__wrapper h2 {
  max-width: 650px;
}

.formulario .grid__wrapper .form__wrapper {
  padding: 24px;
  background: #fff;
  border-radius: 16px;
  box-shadow: 1px 1px 2px 0 rgba(255, 255, 255, 0.3) inset,
    -1px -1px 2px 0 rgba(199, 199, 199, 0.5) inset,
    -20px -20px 40px 0 rgba(255, 255, 255, 0.3),
    20px 20px 50px 0 rgba(199, 199, 199, 0.25);
}

.formulario .grid__wrapper .form__wrapper p {
  margin-bottom: 0;
  padding: 0;
}

.formulario .grid__wrapper .form__wrapper label {
  width: 100%;
}

.formulario .form__wrapper label {
  display: block;
  margin-bottom: 4px;
  font-weight: 600;
  color: #1e1f23;
}

.formulario .grid__wrapper .form__wrapper .wpcf7-form-control {
  width: 100%;
  padding: 16px;
  border-radius: 8px;
  margin-top: 8px;
  border: 1px solid #c7c7c7;
  color: #343435;
  font-weight: 500;
  box-sizing: border-box;
}

.formulario .grid__wrapper .form__wrapper input.wpcf7-text:focus,
.formulario .grid__wrapper .form__wrapper input.wpcf7-tel:focus,
.formulario .grid__wrapper .form__wrapper select.wpcf7-select:focus,
.formulario #mensagem:focus {
  border: 1px solid #f8aa18ff;
  outline: none;
}

.formulario #mensagem {
  box-shadow: none;
}

.formulario .grid__wrapper .form__wrapper input:-webkit-autofill,
.formulario .grid__wrapper .form__wrapper input:-webkit-autofill:hover,
.formulario .grid__wrapper .form__wrapper input:-webkit-autofill:focus,
.formulario .grid__wrapper .form__wrapper input:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0px 1000px #fff inset;
  -webkit-text-fill-color: #1e1f23;
}

.formulario .grid__wrapper .form__wrapper .wpcf7-form-control::placeholder {
  color: #222;
  font-weight: 500;
}

.formulario .grid__wrapper .form__wrapper .wpcf7-select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
}

.formulario .grid__wrapper .form__wrapper .wpcf7-form-control.wpcf7-acceptance,
.formulario .grid__wrapper .form__wrapper .wpcf7-acceptance,
.formulario
  .grid__wrapper
  .form__wrapper
  .wpcf7-form-control-wrap
  .wpcf7-acceptance {
  border: none !important;
  box-shadow: none !important;
  background: transparent !important;
  padding: 0 !important;
  margin: 0 !important;
}

#checkbox .wpcf7-form-control {
  border: none !important;
  padding-left: 0px;
}

#checkbox .wpcf7-form-control input {
  border: none !important;
  padding-left: 0px;
}

.formulario .grid__wrapper .form__wrapper .wpcf7-acceptance {
  display: flex;
  align-items: center;
  gap: 10px;
}

.wpcf7-list-item-label {
  font-weight: 500;
}

/* .formulario .grid__wrapper .form__wrapper .select .wpcf7-form-control-wrap {
    position: relative;
  }

  .formulario .grid__wrapper .form__wrapper .select .wpcf7-form-control-wrap::before {
    content: url(../imgs/arrow-select.svg);
    position: absolute;
    width: 32px;
    height: 32px;
    top: calc(50% + 12px);
    right: 16px;
    transform: translateY(-50%);
  } */

.formulario .grid__wrapper .form__wrapper .wpcf7-file {
  padding: 0;
  border: none;
}

.formulario .grid__wrapper .form__wrapper .wpcf7-textarea {
  min-height: 300px;
}

.formulario .grid__wrapper .form__wrapper .submit__wrapper {
  width: 100%;
  grid-column: 1 / -1;
}

.formulario .grid__wrapper .form__wrapper .submit__wrapper p {
  display: block;
  width: 100%;
  margin: 0;
}

.grid__wrapper .form__wrapper .submit__wrapper .wpcf7-submit {
  margin: 0px;
}

.formulario .grid__wrapper .form__wrapper .wpcf7-response-output {
  padding: 0;
  margin: 0;
  border: none !important;
  color: #000;
  font-weight: 600;
}

.formulario #mensagem {
  min-height: 120px;
  height: 120px;
}

.formulario .grid__wrapper > div:first-child {
  display: flex;
  gap: 32px;
  flex-direction: column;
}

.formulario .grid__wrapper > div:first-child .img__forms {
  height: 100%;
  width: 100%;
  object-fit: cover;
  border-radius: 8px;
}

.formulario .grid__info {
  display: flex;
  flex-direction: column;
}

.formulario .grid__info .form__container {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: stretch;
}

.formulario .grid__info .form__wrapper {
  height: 100%;
}

@media (max-width: 1024px) {
  .formulario .grid__wrapper .form__wrapper .submit__wrapper .wpcf7-submit {
    padding: 16px;
  }

  .formulario .grid__wrapper {
    grid-template-columns: 1fr;
    gap: 16px;
  }

  .formulario .grid__wrapper .form__wrapper {
    border-radius: 8px;
  }

  .formulario .grid__wrapper > div:first-child {
    gap: 16px;
  }

  .formulario .grid__wrapper > div:first-child .img__forms {
    min-height: 318px;
  }
}

@media (max-width: 410px) {
  .formulario .grid__wrapper .form__wrapper .submit__wrapper .wpcf7-submit {
    font-size: 14px;
  }
}

@media (max-width: 370px) {
  .formulario .grid__wrapper .form__wrapper .submit__wrapper .wpcf7-submit {
    font-size: 14px;
    padding: 8px;
  }

  #home .grid__wrapper .form__container {
    padding: 16px !important;
  }
}

@media (max-width: 350px) {
  .formulario .grid__wrapper .form__wrapper .submit__wrapper .wpcf7-submit {
    font-size: 13px;
  }
}

/* FOOTER */
#footer {
  background: #000;
}
#footer a {
  text-decoration: none;
  color: #fff;
}
#footer a:hover {
  text-decoration: underline;
}
#footer .links {
  color: #fff;
  max-width: 1536px !important;
  padding: 0px 16px;
  margin: 0 auto;
}
#footer .links .container-xxl {
  border-bottom: 1px solid #e3e8ef;
}
#footer .links .item {
  display: flex;
  flex-direction: column;
  gap: 16px;
}
#footer .links .title {
  font-size: 18px;
}
#footer .links ul {
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin: 0;
  padding: 0;
}
#footer .sociais {
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-top: 24px;
}
#footer .sociais .sociais__redes {
  display: flex;
  gap: 16px;
}
#footer .sociais .sociais__redes img {
  max-width: 36px !important;
  transition: 0.3s all ease;
}
#footer .sociais .sociais__redes img:hover {
  scale: 1.05;
}
#footer .footer-menu {
  flex-direction: row !important;
  justify-content: center !important;
  gap: 1.5rem !important;
}
#footer .footer-menu > li > a {
  text-decoration: none;
  font-size: 20px;
}
#footer .footer-menu #menu-item-59,
#footer .footer-menu #menu-item-60 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 50%;
}
#footer .footer-menu #menu-item-60 .sub-menu {
  display: flex;
  flex-direction: row !important;
  flex-wrap: wrap;
  gap: 8px;
}
#footer .footer-menu #menu-item-60 .sub-menu li {
  width: calc(50% - 4px);
}
#footer .canais {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
#footer .canais .canais__wrapper {
  display: flex;
  align-items: start;
  gap: 8px;
  color: #fff;
}
#footer .canais .canais__wrapper img {
  max-width: 24px;
}

#footer .canais .canais__wrapper {
  align-items: center;
}

#footer .canais > *:last-child .canais__wrapper {
  align-items: flex-start !important;
}
.copyright .container-xxl {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 32px;
  padding-bottom: 32px;
  font-size: 14px;
  /* border-top: 1px solid #e3e8ef; */
  color: rgba(239, 239, 239, 0.7);
}
.copyright .copy {
  max-width: 50%;
}
.copyright .copy-dev {
  transform-origin: 100% 50%;
  transition: all 0.3s ease;
}
.copyright .copy-dev:hover {
  transform: scale(1.1);
}
@media (max-width: 992px) {
  .py-footer {
    padding-top: 48px !important;
    padding-bottom: 0px !important;
  }

  #footer .links .container-xxl {
    border-bottom: none;
  }

  #footer .footer-menu {
    flex-direction: column !important;
    /* gap: 1.5rem !important; */
  }
  #footer .footer-menu #menu-item-60 .sub-menu {
    flex-direction: column !important;
  }

  #footer .links .item {
    padding: 0px;
  }

  #footer .links .row {
    flex-direction: column;
    gap: 16px !important;
    border-bottom: solid 1px #e3e8ef;
    padding-bottom: 32px;
  }
  #footer .links img:first-of-type {
    max-width: 200px;
  }
  .copyright .container-xxl {
    flex-direction: column;
    align-items: start;
    gap: 8px;
    border: none;
    padding: 32px 24px 48px 24px !important;
  }
  .copyright .copy {
    max-width: 100%;
  }
}
